[
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\layout-v16\\notification_template_custom_big.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d55a446b8ef8db761ca5b73ebe91314e02b19362\\output\\res\\layout-v16\\notification_template_custom_big.xml"
    }
]